Manifest-Version: 1.0
Bnd-LastModified: 1778848506957
Build-Jdk-Spec: 21
Bundle-Description: Apache Synapse - Extensions
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Extensions
Bundle-SymbolicName: synapse-extensions
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.1.0.wso2v50
Created-By: Apache Maven Bundle Plugin 5.1.9
DynamicImport-Package: *
Export-Package: org.apache.synapse.format.hessian;uses:="org.apache.axio
 m.om,org.apache.axis2,org.apache.axis2.builder,org.apache.axis2.context
 ,org.apache.axis2.transport";version="4.1.0",org.apache.synapse.format.
 syslog;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.axis2,
 org.apache.axis2.builder,org.apache.axis2.context";version="4.1.0",org.
 apache.synapse.mediators.bsf;uses:="javax.script,javax.xml.namespace,or
 g.apache.axiom.om,org.apache.axiom.om.xpath,org.apache.axiom.soap,org.a
 pache.axis2,org.apache.axis2.addressing,org.apache.bsf.xml,org.apache.c
 ommons.logging,org.graalvm.polyglot,org.jaxen,org.w3c.dom";version="4.1
 .0",org.apache.synapse.mediators.bsf.access.control;uses:="org.graalvm.
 polyglot,org.mozilla.javascript";version="4.1.0",org.apache.synapse.med
 iators.bsf.utils;uses:="org.w3c.dom,org.xml.sax";version="4.1.0",org.ap
 ache.synapse.mediators.spring;uses:="javax.xml.namespace,org.apache.axi
 om.om,org.springframework.context";version="4.1.0",org.apache.synapse.m
 ediators.throttle;uses:="javax.xml.namespace,org.apache.axiom.om,org.ap
 ache.axis2.context";version="4.1.0",org.apache.synapse.mediators.xquery
 ;uses:="javax.xml.namespace,net.sf.saxon.s9api,org.apache.axiom.om";ver
 sion="4.1.0",org.apache.synapse.mediators.opa;uses:="javax.xml.namespac
 e,org.apache.axiom.om,org.apache.axis2.context,org.apache.http.impl.cli
 ent";version="4.1.0"
Fragment-Host: synapse-core
Import-Package: com.sun.phobos.script.javascript;resolution:=optional;ve
 rsion="[3.0,4)",org.apache.commons.io;version="0.0.0",com.google.gson;r
 esolution:=optional;version="[2.13,3)",com.oracle.truffle.js.scriptengi
 ne;resolution:=optional,com.sun.script.groovy;resolution:=optional;vers
 ion="[3.0,4)",com.sun.script.jruby;resolution:=optional;version="[3.0,4
 )",com.sun.script.jython;resolution:=optional;version="[3.0,4)",java.io
 ;resolution:=optional,java.lang;resolution:=optional,java.lang.invoke;r
 esolution:=optional,java.lang.reflect;resolution:=optional,java.math;re
 solution:=optional,java.net;resolution:=optional,java.nio.charset;resol
 ution:=optional,java.security;resolution:=optional,java.security.cert;r
 esolution:=optional,java.util;resolution:=optional,java.util.concurrent
 ;resolution:=optional,java.util.function;resolution:=optional,javax.act
 ivation;resolution:=optional;version="[1.1,2)",javax.net.ssl;resolution
 :=optional,javax.script;resolution:=optional,javax.xml.stream;resolutio
 n:=optional;version="[1.0,2)",javax.xml.transform;resolution:=optional,
 javax.xml.transform.dom;resolution:=optional,javax.xml.transform.stream
 ;resolution:=optional,net.sf.saxon.s9api;resolution:=optional,org.apach
 e.axiom.om;resolution:=optional,org.apache.axiom.om.impl.builder;resolu
 tion:=optional,org.apache.axiom.om.impl.dom;resolution:=optional,org.ap
 ache.axiom.om.impl.llom;resolution:=optional,org.apache.axiom.om.impl.l
 lom.factory;resolution:=optional,org.apache.axiom.om.util;resolution:=o
 ptional,org.apache.axiom.om.xpath;resolution:=optional,org.apache.axiom
 .soap;resolution:=optional,org.apache.axis2;resolution:=optional,org.ap
 ache.axis2.addressing;resolution:=optional,org.apache.axis2.builder;res
 olution:=optional,org.apache.axis2.clustering;resolution:=optional,org.
 apache.axis2.context;resolution:=optional,org.apache.axis2.description;
 resolution:=optional,org.apache.axis2.engine;resolution:=optional,org.a
 pache.axis2.transport;resolution:=optional,org.apache.axis2.transport.h
 ttp.util;resolution:=optional;version="[1.6,2)",org.apache.axis2.util;r
 esolution:=optional,org.apache.bsf.xml;resolution:=optional;version="[3
 .0,4)",org.apache.commons.io.output;resolution:=optional;version="[1.4,
 2)",org.apache.commons.lang;resolution:=optional;version="[2.6,3)",org.
 apache.commons.lang3;resolution:=optional;version="[3.12,4)",org.apache
 .commons.logging;resolution:=optional,org.apache.http;resolution:=optio
 nal,org.apache.http.client.config;resolution:=optional,org.apache.http.
 client.methods;resolution:=optional,org.apache.http.config;resolution:=
 optional,org.apache.http.conn;resolution:=optional,org.apache.http.conn
 .ssl;resolution:=optional,org.apache.http.entity;resolution:=optional,o
 rg.apache.http.impl.client;resolution:=optional,org.apache.http.impl.co
 nn;resolution:=optional,org.apache.neethi;resolution:=optional,org.apac
 he.synapse.commons.json;resolution:=optional;version="[4.1,5)",org.apac
 he.synapse.commons.throttle.core;resolution:=optional;version="[4.1,5)"
 ,org.apache.synapse.commons.util;resolution:=optional;version="[4.1,5)"
 ,org.apache.xerces.parsers;resolution:=optional;version="[2.12,3)",org.
 apache.xmlbeans;resolution:=optional,org.graalvm.polyglot;resolution:=o
 ptional,org.jaxen;resolution:=optional;version="[2.0,3)",org.json;resol
 ution:=optional;version="[3.0,4)",org.mozilla.javascript;resolution:=op
 tional;version="[1.7,2)",org.mozilla.javascript.xml;resolution:=optiona
 l;version="[1.7,2)",org.openjdk.nashorn.api.scripting;resolution:=optio
 nal,org.springframework.beans.factory.support;resolution:=optional,org.
 springframework.beans.factory.xml;resolution:=optional,org.springframew
 ork.context;resolution:=optional,org.springframework.context.support;re
 solution:=optional,org.springframework.core.io;resolution:=optional,org
 .w3c.dom;resolution:=optional,org.xml.sax;resolution:=optional,javax.xm
 l.namespace;version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=21))"
Tool: Bnd-6.3.1.202206071316
